Package Details: kazam 1.4.5-7

Git Clone URL: https://aur.archlinux.org/kazam.git (read-only)
Package Base: kazam
Description: A screencasting program with design in mind
Upstream URL: https://launchpad.net/kazam
Keywords: screencast
Licenses: GPL
Conflicts: kazam-bzr, kazam-stable-bzr
Submitter: Maxwel
Maintainer: fbrennan
Last Packager: fbrennan
Votes: 120
Popularity: 0.172225
First Submitted: 2012-05-21 21:04
Last Updated: 2018-12-26 14:40

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 Next › Last »

YumeMichi commented on 2015-12-12 14:21

ikke@YumeMichi:~ » kazam

(kazam:19230): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:144:0: 'zz' is not a valid property name

(kazam:19230): Gtk-WARNING **: Theme parsing error: xfce.css:16:44: Expected ',' in color definition
sys:1: PyGIWarning: Gtk was imported without specifying a version first. Use gi.require_version('Gtk', '3.0') before import to ensure that the right version gets loaded.
sys:1: PyGIWarning: GdkX11 was imported without specifying a version first. Use gi.require_version('GdkX11', '3.0') before import to ensure that the right version gets loaded.
Traceback (most recent call last):
File "/usr/bin/kazam", line 146, in <module>
from kazam.app import KazamApp
File "/usr/lib/python3.5/site-packages/kazam/app.py", line 35, in <module>
from kazam.backend.prefs import *
File "/usr/lib/python3.5/site-packages/kazam/backend/prefs.py", line 478, in <module>
prefs = Prefs()
File "/usr/lib/python3.5/site-packages/kazam/backend/prefs.py", line 121, in __init__
self.read_config()
File "/usr/lib/python3.5/site-packages/kazam/backend/prefs.py", line 199, in read_config
self.audio_source = int(self.config.get("main", "audio_source"))
File "/usr/lib/python3.5/site-packages/kazam/backend/config.py", line 103, in get
return ConfigParser.get(self, section, key)
File "/usr/lib/python3.5/configparser.py", line 797, in get
d)
File "/usr/lib/python3.5/configparser.py", line 393, in before_get
self._interpolate_some(parser, option, L, value, section, defaults, 1)
File "/usr/lib/python3.5/configparser.py", line 406, in _interpolate_some
rawval = parser.get(section, option, raw=True, fallback=rest)
TypeError: get() got an unexpected keyword argument 'raw'

FantasyNJ commented on 2015-10-17 05:41

It can works perfectly!
Thanks for your update.
@FredBezies

FredBezies commented on 2015-10-08 08:29

I will upgrade it as soon as I can. I think it has to depend on gnome-desktop. I'm using it on my main computer with xfce 4.12 on it and some gnome tools like file-roller or evince.

I'm not able to modify it now, because I'm away from my main computer. Can you wait until next monday, please ?

You can also use simplescreenrecorder instead of kazam. Both are working great with Xfce4.

FantasyNJ commented on 2015-10-08 08:21

It can't work in xfce4 yet.
When I click kazam,there is no response.
I have to install gnome-shell,it can work.
But kazam can't record videos.
Please fix these problems in xfce4.
Thanks.
@FredBezies

FredBezies commented on 2015-09-18 16:16

Ferik : Both libapp-indicator are only made for unity environnement, not xfce.

I will update install file ASAP.

FredBezies commented on 2015-09-18 16:15

@ferik : both libappindicator are used with unity, not xfce. I will update install file with gtk-update-icon-cache asao.

Ferik commented on 2015-09-18 16:01

Problem with XFCE

add dependes: libappindicator-gtk2 and libappindicator-gtk3

add in kazam.install
gtk-update-icon-cache -q -t -f /usr/share/icons/gnome/

Bulbasaur commented on 2015-07-04 16:32

fixles, gst-plugins-good/bad/ugly fixed it for me

Bulbasaur commented on 2015-07-04 16:26

fixles, gst-plugins-good fixed it for me

FredBezies commented on 2014-12-05 12:19

Disowning it. Using simple screen recorder now. Feel free to adopt it.